{
  "type": "minecraft:jigsaw",
  "biomes": [
    "minecraft:soul_sand_valley",
    "minecraft:crimson_forest",
    "minecraft:warped_forest",
    "minecraft:nether_wastes"
  ],
  "step": "underground_decoration",
  "spawn_overrides": {},
  "start_pool": "luistercorp:piglin_conservatory",
  "size": 1,
  "start_height": {
    "type": "minecraft:uniform",
    "min_inclusive": {
      "absolute": 32
    },
    "max_inclusive": {
      "absolute": 48
    }
  },
  "max_distance_from_center": 100,
  "use_expansion_hack": false
}